<div class="mw-1120__container">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb custom-breadcrumb">
      <li class="breadcrumb-item"><a href="/tr">Ana Sayfa</a></li>
      <li class="breadcrumb-item active" aria-current="page">-&gt; Para Çek</li>
    </ol>
  </nav>

  <h1 class="account__header">Para Çek</h1>

  <div class="account__content">
    <div>
      <style>
        .normalizeSpan {
          color: #5b606f !important;
          font-size: 14px !important;
          line-height: 20px !important;
          /* font-family: 'roboto' !important;*/
        }
      </style>
      <form id="CryptoWithdrawForm" action="/tr/Banking/RegisterCryptoWithdrawTransaction" method="post">
        <input type="hidden" name="secretCode" value="" />

        <div class="dep_div1 CryptoWithdrawContainer">
          <div class="deposit1 depbg" style="background: ;">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/CryptoWithdraw.png" alt="Crypto Withdraw" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />

              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="CryptoCoinWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>

            <div class="deposit3">
              <span>Bitcoin/Litecoin/USDT(TRC20)/Ripple/ Diğer</span>
              <br />
              Ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
              Hemen
            </div>
            <div class="deposit5">
              <span>Limiti:</span>
              <br class="deposit5_br" />
              Min : 100 TL
              <br />
              Maks : 10.000.000 TL Günlük Çekim: Sınırsız
            </div>
            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="CryptoCoinWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <!-- Modal -->
          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Bitcoin/Litecoin/USDT(TRC20)/Ripple/ Diğer</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          İşlemi tamamlamak için tüm gerekli bilgileri girmeniz gerekmektedir.
                        </div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Para çekmek istediğiniz cüzdan adresinin seçtiğiniz para birimi ile uyumlu olduğundan emin olunuz. Aksi halde Sekabet sorumluluk kabul etmemektedir.
                        </div>
                      </div>

                      <div class="trans_ok" style="display: none;"></div>
                      <div class="trans_error" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div class="CryptoWithdrawInpAmount">
                            <div class="dep_open5">Miktar (TRY)</div>
                            <div class="dep_open5_1">
                              <input type="number" id="cryptoWithdrawAmount" x_direction="-1" name="Amount" placeholder="0.00 (TRY)" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div class="CryptoWithdrawInpCurrency">
                            <div class="dep_open5">Para Birimi</div>
                            <div class="dep_open5_1">
                              <select name="Currency" class="select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true">
                                <option selected="" disabled="" value="">Seç Atandı</option>
                                <option value="100">Bitcoin (BTC)</option>
                                <option value="177">Tether USD (TRC20) TRON (USDT_TRON)</option>
                                <option value="117">Ethereum (ETH)</option>
                                <option value="114">Dogecoin (DOGE)</option>
                                <option value="101">Litecoin (LTC)</option>
                                <option value="178">Ripple (XRP)</option>
                                <option value="174">TRON (TRON)</option>
                              </select>
                              <span class="select2 select2-container select2-container--default" dir="ltr" style="width: 100%;">
                                <span class="selection">
                                  <span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-Currency-jn-container">
                                    <span class="select2-selection__rendered" id="select2-Currency-jn-container"><span class="select2-selection__placeholder">Seç</span></span>
                                    <span class="select2-selection__arrow" role="presentation"><b role="presentation"></b></span>
                                  </span>
                                </span>
                                <span class="dropdown-wrapper" aria-hidden="true"></span>
                              </span>
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div class="CryptoWithdrawInpAmountUserCCY" style="display: none;">
                            <div class="dep_open5">Dönüştürülen Tutar</div>
                            <div class="dep_open5_1">
                              <input type="text" disabled="" class="CryptoWithdrawAmountInUserCCY" placeholder="0.00" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div class="CryptoWithdrawAddress">
                            <div class="dep_open5">Adres</div>
                            <div class="dep_open5_1">
                              <input type="text" name="Address" value="" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="showOnAdditionalInputXRP" style="display: none;">
                            <div class="dep_open5">Destination Tag</div>
                            <div class="dep_open5_1">
                              <input type="text" name="destinationTag" value="" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="dep_open5_but">
                            <a class="registerDeposit d-inline-block" href="">Gönder <span>›</span></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
      <script>
        (function () {
          var $CryptoWithdrawForm = $("#CryptoWithdrawForm");

          var usercurrencyid = $("input[name=UserCurrencyID]").val();
          var currencyName = usercurrencyid == 2 ? "USD" : "EUR";

          var $CurrencySelector = $CryptoWithdrawForm.find("[name=Currency]");
          $CurrencySelector.find("option[value=" + usercurrencyid + "]").attr("selected", "selected");

          if (1 != usercurrencyid) {
            $CryptoWithdrawForm.find(".CryptoWithdrawInpAmountUserCCY").show();
          }

          $CryptoWithdrawForm.find("#cryptoWithdrawAmount").on("input", function () {
            var t = parseFloat($CryptoWithdrawForm.find("#cryptoWithdrawAmount").val());
            $CryptoWithdrawForm.find(".CryptoWithdrawAmountInUserCCY").val(getConvertedAmount(t, 1, usercurrencyid) + currencyName);
          });

          $CryptoWithdrawForm.find(".registerDeposit").click(function (e) {
            e.preventDefault();

            $CryptoWithdrawForm.find(".trans_error").hide();
            $CryptoWithdrawForm.find(".trans_ok").hide();
            $CryptoWithdrawForm.find(".registerDeposit").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $CryptoWithdrawForm.find(".registerDeposit").show();
              return;
            }

            $CryptoWithdrawForm.find(".registerDeposit").show();

            generateDebtInfoWindow("cryptowithdraw", "Amount", "#CryptoWithdrawForm");
          });

          function CheckValues() {
            var amount = $CryptoWithdrawForm.find("input[name=Amount]").val();
            if (!amount || isNaN(amount) || amount <= 0) {
              $CryptoWithdrawForm.find(".trans_ok").hide();
              $CryptoWithdrawForm.find(".trans_error").show().text("Miktar Girin");

              return false;
            }

            var currency = $CryptoWithdrawForm.find("select[name=Currency]").val();
            if (!currency) {
              $CryptoWithdrawForm.find(".trans_ok").hide();
              $CryptoWithdrawForm.find(".trans_error").show().text("Para Birimi Seçiniz");

              return false;
            }

            var Address = $CryptoWithdrawForm.find("input[name=Address]").val();
            if (!Address) {
              $CryptoWithdrawForm.find(".trans_ok").hide();
              $CryptoWithdrawForm.find(".trans_error").show().text("Lütfen Tüm Alanları Doldurunuz.");

              return false;
            }

            return true;
          }

          $CryptoWithdrawForm.find("[name=Amount]").keypress(function (event) {
            if ((event.which != 46 || $(this).val().indexOf(".") != -1) && (event.which < 48 || event.which > 57) && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }

            var text = $(this).val();
            if (text.indexOf(".") != -1 && text.substring(text.indexOf(".")).length > 2 && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }
          });
        })();

        var payCryptoWithdraw = function () {
          var $CryptoWithdrawForm = $("#CryptoWithdrawForm");

          $CryptoWithdrawForm.find(".registerDeposit").hide();
          $CryptoWithdrawForm.find("[name=secretCode]").val($(".secretCode_inp:eq(1)").val());

          var data = $CryptoWithdrawForm.serialize();
          var url = $CryptoWithdrawForm.attr("action");

          $.ajax({
            type: "POST",
            url: url,
            data: data,
            success: function (data) {
              $CryptoWithdrawForm.find(".registerDeposit").show();

              if (data.success == 1) {
                $CryptoWithdrawForm.find(".trans_error").hide();
                $CryptoWithdrawForm.find(".trans_ok").show().text(data.message);

                generateOrderCancelContent();
                getProfileBalance();

                $(".cencel_ord_with_btn").css("display", "block");
                $(".withdraw-normal").css("display", "none");

                gtmWithdrawFunction(data);
              } else {
                $CryptoWithdrawForm.find(".trans_ok").hide();
                $CryptoWithdrawForm.find(".trans_error").show().text(data.message);
              }
            },
            complete: function () {
              jQuery(".featherlight").click();
              $("x_system").attr("x_system", "");
            },
          });
        };
      </script>

      <script>
        var $CryptoWithdrawForm = $("#CryptoWithdrawForm");
        var currencySelect = $CryptoWithdrawForm.find("[name=Currency]");

        currencySelect.on("change", function () {
          var $this = $(this);
          var $option = $this.find("option:selected");

          if ($this.find(":selected").data("visible") == "False") {
            $CryptoWithdrawForm
              .find(".trans_error")
              .show()
              .text("Şu anda ağ sorunları nedeniyle veya seçtiğiniz kripto para birimi için geçici olarak hizmet dışıdır. Lütfen daha sonra tekrar deneyin veya canlı destek ile iletişime geçin.");
          } else {
            $CryptoWithdrawForm.find(".trans_error").hide();
          }

          switch (parseInt($option.val())) {
            case 178: {
              $CryptoWithdrawForm.find(" .ShowInfo").show();
              $CryptoWithdrawForm.find(" .showOnAdditionalInputXRP").show();
              break;
            }
            case 179: {
              $CryptoWithdrawForm.find(" .showOnAdditionalInputXRP").hide();
              $CryptoWithdrawForm.find(" .ShowInfo").hide();
              break;
            }
            default: {
              $CryptoWithdrawForm.find(" .showOnAdditionalInputXRP").hide();
              $CryptoWithdrawForm.find(" .ShowInfo").hide();
              break;
            }
          }
        });

        $(document).ready(function () {
          $('.select2-selection__placeholder:contains("Assign to:")').text("Seç");
        });
      </script>

      <form id="PaparaWithdrawForm" action="/tr/Banking/RegisterPaparaWithdrawTransaction" method="post">
        <input type="hidden" name="secretCode" value="" />

        <div class="dep_div1" x_accountid="756">
          <div class="deposit1" style="background: ;">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/Papara.png" alt="Papara" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />

              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="PaparaWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
            <div class="deposit3">
              <span>Papara</span>
              <br />
              Papara Ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
              Hemen
            </div>
            <div class="deposit5">
              <span>Limiti:</span>
              <br class="deposit5_br" />
              Min : 100 TL
              <br />
              Maks : 1.000.000 TL Günlük Çekim: Sınırsız
            </div>
            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="PaparaWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Papara</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          İşlemi tamamlamak için tüm gerekli bilgileri girmeniz gerekmektedir.
                        </div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>
                      </div>

                      <div class="trans_ok" style="display: none;"></div>
                      <div class="trans_error" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div class="paparaAccountID">
                            <div class="dep_open5">Hesap Numarası</div>
                            <div class="dep_open5_1">
                              <input type="text" name="bankAccountID" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div>
                            <div class="dep_open5">Miktar</div>
                            <div class="dep_open5_1">
                              <input required="" type="number" x_direction="-1" name="amountPapara" placeholder="0 TRY" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="toShowAfterCancel paparaUserAmountContainer" style="display: none;">
                            <div class="dep_open5">Dönüştürülen Tutar</div>
                            <div class="dep_open5_1">
                              <input type="text" disabled="" class="paparaUserAmount" placeholder="0.00" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="dep_open5_but">
                            <a class="registerWithdraw d-inline-block" href="">Gönder <span>›</span></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
      <script type="text/javascript">
        (function () {
          var $form = $("#PaparaWithdrawForm");
          var usercurrencyid = $("input[name=UserCurrencyID]").val();

          if (1 != usercurrencyid) {
            $form.find(".paparaUserAmountContainer").show();
          }

          $form.find("[name=amountPapara]").on("input", function () {
            var t = parseFloat($form.find("input[name=amountPapara]").val());
            $form.find(".paparaUserAmount").val(getConvertedAmount(t, usercurrencyid, 1) + " TRY");
          });

          $form.find("[name=amountPapara]").keypress(function (event) {
            if ((event.which != 46 || $(this).val().indexOf(".") != -1) && (event.which < 48 || event.which > 57) && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }

            var text = $(this).val();

            if (text.indexOf(".") != -1 && text.substring(text.indexOf(".")).length > 2 && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }
          });

          $form.find(".registerWithdraw").click(function (e) {
            e.preventDefault();
            e.stopPropagation();

            $form.find(".trans_error").hide();
            $form.find(".trans_ok").hide();
            $form.find(".registerWithdraw").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $form.find(".registerWithdraw").show();
              return;
            }

            $form.find(".registerWithdraw").show();

            generateDebtInfoWindow("papara", "amountPapara");
            //generateDebtInfoWindow('papara', 'amount', '#PaparaWithdrawForm');
          });

          function CheckValues() {
            var amount = $form.find("[name=amountPapara]").val();
            if (!amount || isNaN(amount) || amount <= 0) {
              $form.find(".trans_ok").hide();
              $form.find(".trans_error").show().text("Miktar Girin");

              return false;
            }

            //var identityNo = $form.find('[name=identityNo]').val();
            var bankAccountID = $form.find("[name=bankAccountID]").val();
            if (!bankAccountID /*|| !identityNo*/) {
              $form.find(".trans_ok").hide();
              $form.find(".trans_error").show().text("Lütfen Tüm Alanları Doldurunuz.");

              return false;
            }

            return true;
          }
        })();
      </script>
      <script>
        var payPapara = function () {
          var $form = $("#PaparaWithdrawForm");

          $form.find(".registerWithdraw").hide();
          $form.find("[name=secretCode]").val($(".secretCode_inp:eq(1)").val());

          var data = $form.serialize();
          var url = $form.attr("action");

          $.ajax({
            type: "POST",
            url: url,
            data: data,
            success: function (data) {
              $form.find(".registerWithdraw").show();

              if (data.success) {
                $form.find(".trans_error").hide();
                $form.find(".trans_ok").show().text(data.message);

                generateOrderCancelContent();
                getProfileBalance();

                gtmWithdrawFunction(data);
              } else {
                $form.find(".trans_ok").hide();
                $form.find(".trans_error").show().text(data.message);
              }

              $(".loader").dialog("close");
            },
          });
        };
      </script>

      <form id="PayFixForm" action="/tr/Banking/RegisterPayfixWithdraw" method="post">
        <input type="hidden" name="currencyId" value="1" />
        <input type="hidden" name="secretCode" value="" />

        <div class="dep_div1" x_accountid="2">
          <div class="deposit1 PayFixWithdrawHeader depbg" style="background: ;">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/payfix.png" alt="payfix" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />

              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="PayfixWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
            <div class="deposit3">
              <span>Payfix</span>
              <br />
              Payfix ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
              Hemen
            </div>
            <div class="deposit5 currencyLimit mobile-text-end">
              <span>Limiti:</span>
              <br class="deposit5_br" />
              Min : 100 TL
              <br />
              Maks : 100.000 TL
            </div>
            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="PayfixWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Payfix</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1 bankWithdraw" x_accountid="2" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          İşlemi tamamlamak için tüm gerekli bilgileri girmeniz gerekmektedir.
                        </div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>
                      </div>

                      <div class="trans_ok" style="display: none;">İşlem başarıyla gerçekleştirildi</div>
                      <div class="trans_error" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div class="ForAccount">
                            <div class="dep_open5" style="width: 30%;">PayFixId</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="number" placeholder="" name="cardNumber" onkeypress="return checkDigit(event)" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div>
                            <div class="dep_open5" style="width: 30%;">Miktar</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="number" x_direction="-1" placeholder="0.00 TRY" min="0" name="amount" data-balance="Core.Repository.UserBalance" onkeydown="if(event.key==='.'){event.preventDefault();}" />
                            </div>
                            <div class="clear"></div>
                            <div class="error2 insufficientBalance" style="padding: 0 !important; margin-left: 165px; margin-bottom: 10px; display: none;">Insufficient Balance</div>
                          </div>
                          <div class="dep_open5_but">
                            <a href="" class="registerWithdraw d-inline-block">Gönder <span>›</span></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
      <script type="text/javascript">
        function checkDigit(event) {
          var code = event.which ? event.which : event.keyCode;

          if ((code < 48 || code > 57) && code > 31) {
            return false;
          }
          return true;
        }

        (function () {
          var $PayFixForm = $("#PayFixForm");

          $PayFixForm.find(" .registerWithdraw").click(function (e) {
            e.preventDefault();
            e.stopPropagation();

            $PayFixForm.find(" .trans_error").hide();
            $PayFixForm.find(" .trans_ok").hide();
            $PayFixForm.find(" .registerWithdraw").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $PayFixForm.find(" .registerWithdraw").show();
              return;
            }

            $PayFixForm.find(" .registerWithdraw").show();

            generateDebtInfoWindow("PayFix", "amount", "#PayFixForm");
          });

          function CheckValues() {
            var cardNumber = $PayFixForm.find(" [name=cardNumber]").val();
            if (!cardNumber || isNaN(cardNumber) || cardNumber.length < 10) {
              $PayFixForm.find(" .trans_ok").hide();
              $PayFixForm.find(" .trans_error").show().text("Hesap Numarasını Girin");

              return false;
            }

            var amount = $PayFixForm.find(" [name=amount]").val();
            if (!amount || isNaN(amount) || amount <= 0 || amount % 1 != 0) {
              $PayFixForm.find(" .trans_ok").hide();
              $PayFixForm.find(" .trans_error").show().text("Yanlış Tutar");

              return false;
            }

            return true;
          }
        })();
      </script>
      <script>
        var payPayFix = function () {
          var $PayFixForm = $("#PayFixForm");

          $PayFixForm.find(" .registerWithdraw").hide();
          $PayFixForm.find(" [name=email1]").val($PayFixForm.find(" .expDate").val() || $PayFixForm.find(" .privateNo").val());
          var data = $PayFixForm.serialize();
          var url = $PayFixForm.attr("action");

          $.ajax({
            type: "GET",
            url: "/tr/Banking/CheckPayFixWithdraw",
            data: data,
            success: function (info) {
              var result = JSON.parse(info);
              if (result.success) {
                $(".errorModal").show();

                $(".errorModal .acceptButton").on("click", function () {
                  $(".errorModal").hide();

                  $.ajax({
                    type: "POST",
                    url: url,
                    data: data,
                    success: function (information) {
                      $PayFixForm.find(" .registerWithdraw").show();

                      if (information.success) {
                        $PayFixForm.find(" .trans_error").hide();
                        $PayFixForm.find(" .trans_ok").show().text(information.message);

                        generateOrderCancelContent();
                        getProfileBalance();

                        gtmWithdrawFunction(information);
                      } else {
                        $PayFixForm.find(" .trans_ok").hide();
                        $PayFixForm.find(" .trans_error").show().text(information.message);
                      }

                      $(".loader").dialog("close");
                    },
                  });
                });

                $(".errorModal .cancelButton").on("click", function () {
                  $(".errorModal").hide();
                  $(".loader").dialog("close");

                  location.reload();
                });
              } else {
                $.ajax({
                  type: "POST",
                  url: url,
                  data: data,
                  success: function (data) {
                    $PayFixForm.find(" .registerWithdraw").show();

                    if (data.success) {
                      $PayFixForm.find(" .trans_error").hide();
                      $PayFixForm.find(" .trans_ok").show().text(data.message);

                      generateOrderCancelContent();
                      getProfileBalance();

                      gtmWithdrawFunction(data);
                    } else {
                      $PayFixForm.find(" .trans_ok").hide();
                      $PayFixForm.find(" .trans_error").show().text(data.message);
                    }

                    $(".loader").dialog("close");
                  },
                });
              }
            },
          });
        };
      </script>

      <form id="BankForm" action="/tr/Banking/RegisterBankWithdrawTransaction" method="post">
        <input type="hidden" name="currencyId" value="1" />
        <input type="hidden" name="IbanNumber" value="" />
        <input type="hidden" name="email1" value="" />
        <input type="hidden" name="accountId" value="2" />
        <input type="hidden" name="secretCode" value="" />

        <div class="dep_div1" x_accountid="2">
          <div class="deposit1">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/snpay3.png" alt="Bank" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />

              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="BankWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
            <div class="deposit3">
              <span>Banka Havale/EFT</span>
              <br />
              Banka Havale/EFT ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
            </div>
            <div class="deposit5">
              <span>Limiti:</span>
              <br class="deposit5_br" />

              Min : <span class="normalizeSpan bankMinLimit">100 TL</span>
              <br />
              Maks : <span class="normalizeSpan bankMaxLimit">1.000.000 TL</span>
              <br />
              Günlük Çekim: Sınırsız
            </div>

            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="BankWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <!-- Modal -->
          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Banka Havale/EFT</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1 bankWithdraw" x_accountid="2" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>

                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          IBAN ve banka hesap no bilgilerinin girilmesi zorunludur
                        </div>

                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>

                        <div class="dep_open4_2 showOnGarantiSelect text-danger" style="display: none;">
                          <i class="fa fa-question-circle"></i>
                          Nüfus cüzdanınızın veriliş tarihi veya TC Kimlik kartınızın son geçerlilik tarihini Gün/Ay/Yıl şeklinde giriniz. Bu bilgi çekim talebinizin tamamlanması için Garanti Bankası tarafından talep edilmektedir.
                        </div>
                        <div class="dep_open4_2 showOnZiraatOrVakifBankSelect text-danger" style="display: none;">
                          <i class="fa fa-question-circle"></i>
                          Ödeme işlemi için lütfen bir yakınınız veya arkadaşınıza ait Tc Kimlik numarasını formda istenilen kısma doğru bir şekilde giriniz!
                        </div>
                      </div>

                      <div class="trans_ok" style="display: none;">İşlem başarıyla gerçekleştirildi</div>
                      <div class="trans_error" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div>
                            <div class="dep_open5" style="width: 30%;">Banka Adı</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <select name="bankName" class="select2" id="selectBankingOptions" tabindex="-1" aria-hidden="true">
                                <option></option>

                                <option value="1" data-minlimit="100.00" data-maxlimit="250000.00">Garanti</option>
                                <option value="2" data-minlimit="100.00" data-maxlimit="250000.00">isbank</option>
                                <option value="3" data-minlimit="100.00" data-maxlimit="250000.00">Akbank</option>
                                <option value="4" data-minlimit="100.00" data-maxlimit="250000.00">Finansbank</option>
                                <option value="5" data-minlimit="100.00" data-maxlimit="250000.00">Ziraat Bankasi</option>
                                <option value="6" data-minlimit="100.00" data-maxlimit="250000.00">TEB</option>
                                <option value="7" data-minlimit="100.00" data-maxlimit="250000.00">Yapi Kredi</option>
                                <option value="8" data-minlimit="100.00" data-maxlimit="250000.00">Vakifbank</option>
                                <option value="9" data-minlimit="100.00" data-maxlimit="250000.00">Denizbank</option>
                                <option value="11" data-minlimit="100.00" data-maxlimit="250000.00">Halkbank</option>
                                <option value="13" data-minlimit="100.00" data-maxlimit="250000.00">INGbank</option>
                                <option value="16" data-minlimit="50.00" data-maxlimit="250000.00">Kuveytturk</option>
                                <option value="17" data-minlimit="50.00" data-maxlimit="250000.00">Turkiye finans katilim</option>
                              </select>
                              <span class="select2 select2-container select2-container--default" dir="ltr" style="width: 371px;">
                                <span class="selection">
                                  <span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-selectBankingOptions-container">
                                    <span class="select2-selection__rendered" id="select2-selectBankingOptions-container"><span class="select2-selection__placeholder">Seç</span></span>
                                    <span class="select2-selection__arrow" role="presentation"><b role="presentation"></b></span>
                                  </span>
                                </span>
                                <span class="dropdown-wrapper" aria-hidden="true"></span>
                              </span>

                              <script>
                                var $BankForm = $("#BankForm");
                                var bankSelect = $BankForm.find(" [name=bankName]");

                                bankSelect.on("change", function () {
                                  var $this = $(this);
                                  var $option = $this.find("option:selected");

                                  var minLimit = $option.attr("data-minLimit");
                                  var maxLimit = $option.attr("data-maxLimit");

                                  $BankForm.find(" .bankMinLimit").text(minLimit);
                                  $BankForm.find(" .bankMaxLimit").text(maxLimit);

                                  $BankForm.find(" .showOnGarantiSelect, .showOnZiraatOrVakifBankSelect").hide();
                                  $BankForm.find(" .showOnGarantiSelect input, .showOnZiraatOrVakifBankSelect input").val("");

                                  switch (parseInt($option.val())) {
                                    case 1: {
                                      $BankForm.find(" .showOnGarantiSelect").show();
                                      break;
                                    }
                                    case 5:
                                    case 8: {
                                      $BankForm.find(" .showOnZiraatOrVakifBankSelect").show();
                                      break;
                                    }
                                    default: {
                                      break;
                                    }
                                  }
                                });
                              </script>
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="ForAccount bankWithdrowBranchCodeCont">
                            <div class="dep_open5" style="width: 30%;">Şube Kodu</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="number" placeholder="" name="branchCode" oninput="this.value = this.value.toString()" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div class="ForAccount">
                            <div class="dep_open5" style="width: 30%;">Hesap No</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="number" placeholder="" name="accountNumber" oninput="this.value = this.value.toString()" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div class="ForIBAN bankWithdrowIBANNoCont">
                            <div class="dep_open5" style="width: 30%;">IBAN No</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <div class="row">
                                <div class="col-3">
                                  <input class="IBANNumberP1 text-center text-uppercase" type="text" value="TR" placeholder="TR" maxlength="2" disabled="" />
                                </div>
                                <div class="col-9">
                                  <input class="IBANNumberP2" type="number" />
                                </div>
                              </div>
                            </div>
                            <div class="clear"></div>
                          </div>
                          <input type="hidden" value="0" name="type" />
                          <div>
                            <div class="dep_open5" style="width: 30%;">Ad Soyad</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="text" placeholder="Ahmet Yeken" disabled="" name="fullName" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div class="ForpersonalId">
                            <div class="dep_open5" style="width: 30%;">Kimlik No</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="text" placeholder="" name="personalId" disabled="" value="2*********8" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div>
                            <div class="dep_open5" style="width: 30%;">Miktar</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="number" x_direction="-1" placeholder="0.00 TRY" min="0" name="amount" data-balance="Core.Repository.UserBalance" />
                            </div>
                            <div class="clear"></div>
                            <div class="error2 insufficientBalance" style="padding: 0 !important; margin-left: 165px; margin-bottom: 10px; display: none;">Insufficient Balance</div>
                          </div>
                          <div class="showOnGarantiSelect" style="display: none;">
                            <div class="dep_open5" style="width: 30%;">Veriliş / Son Geçerlilik Tarihi</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="text" class="input-datepicker expDate" placeholder="dd/mm/yyyy" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div class="showOnZiraatOrVakifBankSelect" style="display: none;">
                            <div class="dep_open5" style="width: 30%;">Bir Yakınınıza Ait Tc Kimlik No:</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="text" class="privateNo" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div>
                            <div class="dep_open5" style="width: 30%;">Açıklama</div>
                            <div class="dep_open5_1" style="width: 69%;">
                              <input type="text" min="0" name="customerNote" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div class="dep_open5_but">
                            <button type="button" class="btn btn-secondary me-2" data-bs-dismiss="modal" aria-label="Close">
                              İptal
                            </button>
                            <a href="" class="registerDeposit d-inline-block">Gönder</a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- End -->
        </div>
      </form>
      <script type="text/javascript">
        (function () {
          var $BankForm = $("#BankForm");

          $BankForm.find(" .IBANNumberP1").keyup(function (event) {
            if (event.which != 8 && isNaN(String.fromCharCode(event.which))) {
              if ($(this).val().length > 1) {
                $BankForm.find(" .IBANNumberP2").focus();
              }
            } else {
              event.preventDefault();
            }
          });

          $BankForm.find(" .IBANNumberP2").keyup(function (event) {
            if (this.value.length > 23) {
              var IBANNumberP2 = $BankForm.find(" .IBANNumberP2").val().substring(0, 24);
              $BankForm.find(" .IBANNumberP2").val(IBANNumberP2);
              $BankForm.find(" input[name=amount]").focus();
            }
          });

          $BankForm.find(' [name="bankName"]').change(function () {
            if ($('[name="bankName"] :selected').text() == "PTT") {
              //$BankForm.find(' .bankWithdrowBranchCodeCont input[name="branchCode"]').val('ptt_bank');
              $BankForm.find(" .bankWithdrowIBANNoCont .IBANNumberP2").val("0000000000000000000000000");
              $BankForm.find(" .bankWithdraw").attr("x_accountId", "2");
              //$BankForm.find(' .bankWithdrowBranchCodeCont').css('display', 'none');
              $BankForm.find(" .bankWithdrowIBANNoCont").css("display", "none");
            } else {
              //$BankForm.find(' .bankWithdrowBranchCodeCont input[name="branchCode"]').val('');
              $BankForm.find(" .bankWithdrowIBANNoCont .IBANNumberP2").val("");
              $BankForm.find(" .bankWithdraw").attr("x_accountId", "2");
              //$BankForm.find(' .bankWithdrowBranchCodeCont').css('display', 'block');
              $BankForm.find(" .bankWithdrowIBANNoCont").css("display", "block");
            }
          });

          $BankForm.find(" .registerDeposit").click(function (e) {
            e.preventDefault();
            e.stopPropagation();

            $BankForm.find(" .trans_error").hide();
            $BankForm.find(" .trans_ok").hide();
            $BankForm.find(" .registerDeposit").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $BankForm.find(" .registerDeposit").show();
              return;
            }

            $BankForm.find(" .registerDeposit").show();

            generateDebtInfoWindow("bank", "amount", "#BankForm");
            /*$('#mylightboxm').attr('x_system', 'bank');
                    //$('#lightm').trigger('click');
                    if (hasCode) {
                        $.featherlight('#mylightboxm');
                    }*/
          });

          function CheckValues() {
            var amount = $BankForm.find(" [name=amount]").val();
            if (!amount || isNaN(amount) || amount <= 0) {
              $BankForm.find(" .trans_ok").hide();
              $BankForm.find(" .trans_error").show().text("Miktar Girin");

              return false;
            }

            if ("238" == "238" && "True" == "False") {
              if (!check_tcno($BankForm.find("[name=personalId]").val())) {
                $BankForm.find(" .trans_ok").hide();
                $BankForm.find(" .trans_error").show().text("Kişisel Numaranızın Formatı Yanlış");

                return false;
              }
            }
            return true;
          }
        })();

        function check_tcno(a) {
          if (a.substr(0, 1) == 0 || a.length != 11) {
            return false;
          }
          var i = 9,
            md = "",
            mc = "",
            digit,
            mr = "";
          while ((digit = a.charAt(--i))) {
            i % 2 == 0 ? (md += digit) : (mc += digit);
          }
          if ((eval(md.split("").join("+")) * 7 - eval(mc.split("").join("+"))) % 10 != parseInt(a.substr(9, 1), 10)) {
            return false;
          }
          for (c = 0; c <= 9; c++) {
            mr += a.charAt(c);
          }
          if (eval(mr.split("").join("+")) % 10 != parseInt(a.substr(10, 1), 10)) {
            return false;
          }
          return true;
        }
      </script>
      <script>
        var payBank = function () {
          var $BankForm = $("#BankForm");

          $BankForm.find(" .registerDeposit").hide();
          //$BankForm.find(' [name=secretCode]').val($('.secretCode_inp:eq(1)').val());
          $BankForm.find("input[name=IbanNumber]").val("");
          var IbanP1 = $BankForm.find(".IBANNumberP1").val();
          var IbanP2 = $BankForm.find(".IBANNumberP2").val();
          $BankForm.find("input[name=IbanNumber]").val(IbanP1 + IbanP2);
          $BankForm.find(" [name=email1]").val($BankForm.find(" .expDate").val() || $BankForm.find(" .privateNo").val());
          var data = $BankForm.serialize();
          var url = $BankForm.attr("action");

          $.ajax({
            type: "POST",
            url: url,
            data: data,
            success: function (data) {
              $BankForm.find(" .registerDeposit").show();

              if (data.success) {
                $BankForm.find(" .trans_error").hide();
                $BankForm.find(" .trans_ok").show().text(data.message);

                generateOrderCancelContent();
                getProfileBalance();

                gtmWithdrawFunction(data);
              } else {
                $BankForm.find(" .trans_ok").hide();
                $BankForm.find(" .trans_error").show().text(data.message);
              }

              $(".loader").dialog("close");
            },
          });
        };
      </script>
      <script>
        $(document).ready(function () {
          $("#selectBankingOptions").removeClass("select2-hidden-accessible");
        });
      </script>

      <form id="InstapaysHayHayWithdrawForm" action="/tr/Banking/RegisterInstapaysHayhayWithdraw" method="post">
        <div class="dep_div1" x_accountid="1068">
          <div class="deposit1 depbg" style="background: ;">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/InstapaysHayhay.png" alt="Instapays HayHay" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />

              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="InstapaysHayHayWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>

            <div class="deposit3">
              <span>Simplepay Parolapara</span>
              <br />
              Simplepay Parolapara ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
              Hemen
            </div>
            <div class="deposit5">
              <span>Limiti:</span>
              <br class="deposit5_br" />
              Min : 50 TL
              <br />
              Maks : 20.000 TL
            </div>
            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="InstapaysHayHayWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Simplepay Parolapara</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          İşlemi tamamlamak için tüm gerekli bilgileri girmeniz gerekmektedir.
                        </div>

                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>
                      </div>

                      <div class="trans_ok" style="display: none;"></div>
                      <div class="trans_error" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div class="paparaAccountID">
                            <div class="dep_open5">Hesap Numarası</div>
                            <div class="dep_open5_1">
                              <input type="text" name="bankAccountID" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div>
                            <div class="dep_open5">Miktar</div>
                            <div class="dep_open5_1">
                              <input required="" type="number" x_direction="-1" name="amount" placeholder="0 TRY" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="toShowAfterCancel InstapaysHayhayAmountContainer" style="display: none;">
                            <div class="dep_open5">Dönüştürülen Tutar</div>
                            <div class="dep_open5_1">
                              <input type="text" disabled="" class="InstapaysHayhayUserAmount" placeholder="0.00" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="dep_open5_but">
                            <a class="registerWithdraw d-inline-block" href="">Gönder <span>›</span></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
      <script type="text/javascript">
        (function () {
          var $form = $("#InstapaysHayHayWithdrawForm");
          var usercurrencyid = $("input[name=UserCurrencyID]").val();

          if (1 != usercurrencyid) {
            $form.find(".InstapaysHayhayAmountContainer").show();
          }

          $form.find("[name=amount]").on("input", function () {
            var t = parseFloat($form.find("input[name=amount]").val());
            $form.find(".InstapaysHayhayUserAmount").val(getConvertedAmount(t, usercurrencyid, 1) + " TRY");
          });

          $form.find("[name=amount]").keypress(function (event) {
            if ((event.which != 46 || $(this).val().indexOf(".") != -1) && (event.which < 48 || event.which > 57) && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }

            var text = $(this).val();

            if (text.indexOf(".") != -1 && text.substring(text.indexOf(".")).length > 2 && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }
          });

          $form.find(".registerWithdraw").click(function (e) {
            e.preventDefault();
            e.stopPropagation();

            $form.find(".trans_error").hide();
            $form.find(".trans_ok").hide();
            $form.find(".registerWithdraw").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $form.find(".registerWithdraw").show();
              return;
            }

            var data = $form.serialize();
            var url = $form.attr("action");

            $.ajax({
              type: "POST",
              url: url,
              data: data,
              success: function (data) {
                $form.find(".registerWithdraw").show();

                if (data.success) {
                  $form.find(".trans_error").hide();
                  $form.find(".trans_ok").show().text(data.message);

                  generateOrderCancelContent();
                  getProfileBalance();

                  $(".cencel_ord_with_btn").css("display", "block");
                  $(".withdraw-normal").css("display", "none");

                  gtmWithdrawFunction(data);
                } else {
                  $form.find(".trans_ok").hide();
                  $form.find(".trans_error").show().text(data.message);
                }
              },
              complete: function () {
                jQuery(".featherlight").click();
                $("[x_system]").attr("x_system", "");
              },
            });
          });

          function CheckValues() {
            var amount = $form.find("[name=amount]").val();
            if (!amount || isNaN(amount) || amount <= 0) {
              $form.find(".trans_ok").hide();
              $form.find(".trans_error").show().text("Miktar Girin");

              return false;
            }
            var bankAccountID = $form.find("[name=bankAccountID]").val();
            if (!bankAccountID /*|| !identityNo*/) {
              $form.find(".trans_ok").hide();
              $form.find(".trans_error").show().text("Lütfen Tüm Alanları Doldurunuz.");

              return false;
            }

            return true;
          }
        })();
      </script>

      <form id="CeppayWithdrawForm" action="/tr/Banking/CeppayWithdraw" method="post">
        <input type="hidden" name="secretCode" value="" />

        <div class="dep_div1" x_accountid="1178">
          <div class="deposit1" style="background: ;">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/Payco.png" alt="Ceppay" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />
              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="CeppayWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
            <div class="deposit3">
              <span>Payco</span>
              <br />
              Payco Ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
              Hemen
            </div>
            <div class="deposit5">
              <span>Limiti:</span>
              <br class="deposit5_br" />
              Min : 100 TL
              <br />
              Maks : 250.000 TL
            </div>
            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="CeppayWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Payco</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          İşlemi tamamlamak için tüm gerekli bilgileri girmeniz gerekmektedir.
                        </div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>
                      </div>
                      <div class="trans_ok" style="display: none;"></div>
                      <div class="trans_error" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div class="paparaAccountID">
                            <div class="dep_open5">Payco Hesap Numarası</div>
                            <div class="dep_open5_1">
                              <input type="text" name="cardNumber" maxlength="10" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div>
                            <div class="dep_open5">Miktar</div>
                            <div class="dep_open5_1">
                              <input required="" type="number" x_direction="-1" name="amount" placeholder="0 TRY" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="toShowAfterCancel paparaUserAmountContainer" style="display: none;">
                            <div class="dep_open5">Dönüştürülen Tutar</div>
                            <div class="dep_open5_1">
                              <input type="text" disabled="" class="ceppayUserAmount" placeholder="0.00" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="dep_open5_but">
                            <a class="registerWithdraw" href="">Gönder <span>›</span></a>
                          </div>
                        </div>
                      </div>

                      <div class="clear"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
      <script type="text/javascript">
        (function () {
          var $form = $("#CeppayWithdrawForm");
          var usercurrencyid = $("input[name=UserCurrencyID]").val();

          if (1 != usercurrencyid) {
            $form.find(".paparaUserAmountContainer").show();
          }

          $form.find("[name=amount]").on("input", function () {
            var t = parseFloat($form.find("input[name=amount]").val());
            $form.find(".ceppayUserAmount").val(getConvertedAmount(t, usercurrencyid, 1) + " TRY");
          });

          $form.find("[name=amount]").keypress(function (event) {
            if ((event.which != 46 || $(this).val().indexOf(".") != -1) && (event.which < 48 || event.which > 57) && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }

            var text = $(this).val();

            if (text.indexOf(".") != -1 && text.substring(text.indexOf(".")).length > 2 && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }
          });

          $form.find(".registerWithdraw").click(function (e) {
            e.preventDefault();
            e.stopPropagation();

            $form.find(".trans_error").hide();
            $form.find(".trans_ok").hide();
            $form.find(".registerWithdraw").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $form.find(".registerWithdraw").show();
              return;
            }

            $form.find(".registerWithdraw").show();
            generateDebtInfoWindow("ceppay", "amount", "#CeppayWithdrawForm");
          });

          function CheckValues() {
            var amount = $form.find("[name=amount]").val();
            if (!amount || isNaN(amount) || amount <= 0) {
              $form.find(".trans_ok").hide();
              $form.find(".trans_error").show().text("Miktar Girin");

              return false;
            }

            //var identityNo = $form.find('[name=identityNo]').val();
            var bankAccountID = $form.find("[name=cardNumber]").val();
            if (!bankAccountID /*|| !identityNo*/) {
              $form.find(".trans_ok").hide();
              $form.find(".trans_error").show().text("Lütfen Tüm Alanları Doldurunuz.");

              return false;
            }

            return true;
          }
        })();
      </script>
      <script>
        var payCeppay = function () {
          var $form = $("#CeppayWithdrawForm");

          $form.find(".registerWithdraw").hide();
          $form.find("[name=secretCode]").val($(".secretCode_inp:eq(1)").val());

          var data = $form.serialize();
          var url = $form.attr("action");

          $.ajax({
            type: "POST",
            url: url,
            data: data,
            success: function (data) {
              $form.find(".registerWithdraw").show();

              if (data.success) {
                $form.find(".trans_error").hide();
                $form.find(".trans_ok").show().text(data.message);

                generateOrderCancelContent();
                getProfileBalance();

                gtmWithdrawFunction(data);
              } else {
                $form.find(".trans_ok").hide();
                $form.find(".trans_error").show().text(data.message);
              }

              $(".loader").dialog("close");
            },
          });
        };
      </script>

      <form id="InstapayMFTForm" action="/tr/Banking/RegisterInstaMFTWithdraw" method="post">
        <input type="hidden" name="currencyId" value="1" />
        <input type="hidden" name="secretCode" value="" />

        <div class="dep_div1" x_accountid="992">
          <div class="deposit1 InstapayMFTWithdrawHeader depbg" style="background: ;">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/InstapaysMFT.png" alt="InstapayMFT" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />

              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="InstapayMFTWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
            <div class="deposit3">
              <span>Simplepay MEFETE</span>
              <br />
              Simplepay MEFETE Ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
              Hemen
            </div>
            <div class="deposit5 currencyLimit mobile-text-end">
              <span>Limiti:</span>
              <br class="deposit5_br" />
              Min : 100 TL
              <br />
              Maks : 250.000 TL
            </div>
            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="InstapayMFTWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Simplepay MEFETE</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1 bankWithdraw" x_accountid="2" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          İşlemi tamamlamak için tüm gerekli bilgileri girmeniz gerekmektedir.
                        </div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>
                      </div>

                      <div class="trans_ok" style="display: none;">İşlem başarıyla gerçekleştirildi</div>
                      <div class="trans_error" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div class="ForAccount">
                            <div class="dep_open5" style="width: 40%;">MFT Hesap Numarası</div>
                            <div class="dep_open5_1" style="width: 59%;">
                              <input type="text" class="creditCardText" placeholder="" name="MFTAccountNo" onkeypress="return checkDigit(event)" maxlength="10" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div>
                            <div class="dep_open5" style="width: 40%;">Ad Soyad</div>
                            <div class="dep_open5_1" style="width: 59%;">
                              <input type="text" placeholder="Ahmet Yeken" disabled="" name="fullName" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div>
                            <div class="dep_open5" style="width: 40%;">Kimlik No</div>
                            <div class="dep_open5_1" style="width: 59%;">
                              <input type="text" name="personalId" disabled="" value="2*********8" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div>
                            <div class="dep_open5" style="width: 40%;">Miktar</div>
                            <div class="dep_open5_1" style="width: 59%;">
                              <input type="number" x_direction="-1" placeholder="0.00 TRY" min="0" name="amount" data-balance="Core.Repository.UserBalance" onkeydown="if(event.key==='.'){event.preventDefault();}" />
                            </div>
                            <div class="clear"></div>
                            <div class="error2 insufficientBalance" style="padding: 0 !important; margin-left: 165px; margin-bottom: 10px; display: none;">Insufficient Balance</div>
                          </div>
                          <div class="dep_open5_but">
                            <a href="" class="registerWithdraw d-inline-block">Gönder <span>›</span></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
      <script type="text/javascript">
        function checkDigit(event) {
          var code = event.which ? event.which : event.keyCode;

          if ((code < 48 || code > 57) && code > 31) {
            return false;
          }

          return true;
        }

        function check_tcno(a) {
          if (a.substr(0, 1) == 0 || a.length != 11) {
            return false;
          }
          var i = 9,
            md = "",
            mc = "",
            digit,
            mr = "";
          while ((digit = a.charAt(--i))) {
            i % 2 == 0 ? (md += digit) : (mc += digit);
          }
          if ((eval(md.split("").join("+")) * 7 - eval(mc.split("").join("+"))) % 10 != parseInt(a.substr(9, 1), 10)) {
            return false;
          }
          for (c = 0; c <= 9; c++) {
            mr += a.charAt(c);
          }
          if (eval(mr.split("").join("+")) % 10 != parseInt(a.substr(10, 1), 10)) {
            return false;
          }
          return true;
        }

        var $InstapayMFTForm = $("#InstapayMFTForm");

        (function () {
          $InstapayMFTForm.find(" .registerWithdraw").click(function (e) {
            e.preventDefault();
            e.stopPropagation();

            $InstapayMFTForm.find(" .trans_error").hide();
            $InstapayMFTForm.find(" .trans_ok").hide();
            $InstapayMFTForm.find(" .registerWithdraw").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $InstapayMFTForm.find(" .registerWithdraw").show();
              return;
            }

            $InstapayMFTForm.find(" .registerWithdraw").show();

            generateDebtInfoWindow("InstapayMFT", "amount", "#InstapayMFTForm");
          });

          $("input[name=MFTAccountNo]").on("keyup", function () {
            if ($(this).val().length > 1 && $(this).val()[0] !== "6") {
              $InstapayMFTForm.find(" .trans_ok").hide();
              $InstapayMFTForm.find(" .trans_error").show().text("Mefete hesap numarası 6 ile başlamalı");

              return false;
            } else {
              $InstapayMFTForm.find(" .trans_error").hide();
              return true;
            }
          });

          function CheckValues() {
            var cardNumber = $InstapayMFTForm.find("[name=MFTAccountNo]").val().replace(/\-/g, "");

            if (cardNumber.length == 0) {
              $InstapayMFTForm.find(" .trans_ok").hide();
              $InstapayMFTForm.find(" .trans_error").show().text("Hesap Numarasını Girin");

              return false;
            }

            var isnum = /^\d+$/.test(cardNumber);

            if (cardNumber.length != 10 || !isnum) {
              $InstapayMFTForm.find(" .trans_ok").hide();
              $InstapayMFTForm.find(" .trans_error").show().text("Mefete hesap numarası   10 haneli olmak zorundadır");

              return false;
            }

            if (cardNumber[0] !== "6") {
              $InstapayMFTForm.find(" .trans_ok").hide();
              $InstapayMFTForm.find(" .trans_error").show().text("Mefete hesap numarası 6 ile başlamalı");
              return false;
            } else {
              $InstapayMFTForm.find(" .trans_error").hide();
              return true;
            }

            if ("238" == "238" && "True" == "False") {
              if (!check_tcno($InstapayMFTForm.find("[name=personalId]").val())) {
                $InstapayMFTForm.find(" .trans_ok").hide();
                $InstapayMFTForm.find(" .trans_error").show().text("Kişisel Numaranızın Formatı Yanlış");

                return false;
              }
            }

            var amount = $InstapayMFTForm.find(" [name=amount]").val();

            if (!amount || isNaN(amount) || amount <= 0 || amount % 1 != 0) {
              $InstapayMFTForm.find(" .trans_ok").hide();
              $InstapayMFTForm.find(" .trans_error").show().text("Yanlış Tutar");

              return false;
            }

            return true;
          }
        })();
      </script>
      <script>
        var InstapayMFT = function () {
          $InstapayMFTForm.find(" .registerWithdraw").hide();
          $InstapayMFTForm.find(" [name=email1]").val($InstapayMFTForm.find(" .expDate").val() || $InstapayMFTForm.find(" .privateNo").val());
          var data = $InstapayMFTForm.serialize();
          var url = $InstapayMFTForm.attr("action");

          $.ajax({
            type: "POST",
            url: url,
            data: data,
            success: function (data) {
              $InstapayMFTForm.find(" .registerWithdraw").show();

              if (data.success) {
                $InstapayMFTForm.find(" .trans_error").hide();
                $InstapayMFTForm.find(" .trans_ok").show().text(data.message);

                generateOrderCancelContent();
                getProfileBalance();

                gtmWithdrawFunction(data);
              } else {
                $InstapayMFTForm.find(" .trans_ok").hide();
                $InstapayMFTForm.find(" .trans_error").show().text(data.message);
              }

              $(".loader").dialog("close");
            },
          });
        };
      </script>

      <form id="InstapayMyPayzWithdrawForm" action="/tr/Banking/RegisterInstaMypayzWithdraw" method="post">
        <div class="dep_div1" x_accountid="1223">
          <div class="deposit1" style="background: ;">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/InstapaysMyPayz.png?v=1" alt="MypayzWithdraw" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />

              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="InstapayMyPayzWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
            <div class="deposit3">
              <span>Simplepay MyPayz</span>
              <br />
              Simplepay MyPayz Ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
              Hemen
            </div>
            <div class="deposit5">
              <span>Limiti:</span>
              <br class="deposit5_br" />
              Min : 100 TL
              <br />
              Maks : 250.000 TL Günlük Çekim: Sınırsız
            </div>
            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="InstapayMyPayzWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Simplepay MyPayz</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          İşlemi tamamlamak için tüm gerekli bilgileri girmeniz gerekmektedir.
                        </div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>
                      </div>

                      <div class="trans_ok" style="display: none;"></div>
                      <div class="trans_error" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div class="myPayzAccountID">
                            <div class="dep_open5">Hesap Numarası</div>
                            <div class="dep_open5_1">
                              <input type="text" name="bankAccountID" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div>
                            <div class="dep_open5">Miktar</div>
                            <div class="dep_open5_1">
                              <input required="" type="number" x_direction="-1" name="amount" placeholder="0 TRY" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="toShowAfterCancel myPayzUserAmountContainer" style="display: none;">
                            <div class="dep_open5">Dönüştürülen Tutar</div>
                            <div class="dep_open5_1">
                              <input type="text" disabled="" class="myPayzUserAmount" placeholder="0.00" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="dep_open5_but">
                            <a class="registerWithdraw" href="">Gönder <span>›</span></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
      <script type="text/javascript">
        (function () {
          var $form = $("#InstapayMyPayzWithdrawForm");
          var usercurrencyid = $("input[name=UserCurrencyID]").val();

          if (1 != usercurrencyid) {
            $form.find(".myPayzUserAmountContainer").show();
          }

          $form.find("[name=amount]").on("input", function () {
            var t = parseFloat($form.find("input[name=amount]").val());
            $form.find(".myPayzUserAmount").val(getConvertedAmount(t, usercurrencyid, 1) + " TRY");
          });

          $form.find("[name=amount]").keypress(function (event) {
            if ((event.which != 46 || $(this).val().indexOf(".") != -1) && (event.which < 48 || event.which > 57) && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }

            var text = $(this).val();

            if (text.indexOf(".") != -1 && text.substring(text.indexOf(".")).length > 2 && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }
          });

          $form.find(".registerWithdraw").click(function (e) {
            e.preventDefault();
            e.stopPropagation();

            $form.find(".trans_error").hide();
            $form.find(".trans_ok").hide();
            $form.find(".registerWithdraw").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $form.find(".registerWithdraw").show();
              return;
            }

            $form.find(".registerWithdraw").show();
            generateDebtInfoWindow("mypayz", "amount", "#InstapayMyPayzWithdrawForm");
          });

          function CheckValues() {
            var amount = $form.find("[name=amount]").val();
            if (!amount || isNaN(amount) || amount <= 0) {
              $form.find(".trans_ok").hide();
              $form.find(".trans_error").show().text("Miktar Girin");

              return false;
            }

            //var identityNo = $form.find('[name=identityNo]').val();
            var bankAccountID = $form.find("[name=bankAccountID]").val();
            if (!bankAccountID /*|| !identityNo*/) {
              $form.find(".trans_ok").hide();
              $form.find(".trans_error").show().text("Lütfen Tüm Alanları Doldurunuz.");

              return false;
            }

            return true;
          }
        })();
      </script>
      <script>
        var payMypayz = function () {
          var $form = $("#InstapayMyPayzWithdrawForm");

          $form.find(".registerWithdraw").hide();
          $form.find("[name=secretCode]").val($(".secretCode_inp:eq(1)").val());

          var data = $form.serialize();
          var url = $form.attr("action");

          $.ajax({
            type: "POST",
            url: url,
            data: data,
            success: function (data) {
              $form.find(".registerWithdraw").show();

              if (data.success) {
                $form.find(".trans_error").hide();
                $form.find(".trans_ok").show().text(data.message);

                generateOrderCancelContent();
                getProfileBalance();

                gtmWithdrawFunction(data);
              } else {
                $form.find(".trans_ok").hide();
                $form.find(".trans_error").show().text(data.message);
              }

              $(".loader").dialog("close");
            },
          });
        };
      </script>

      <form id="JetonWalletForm" action="/tr/Banking/RegisterJetonWalletWithdraw" method="post">
        <input type="hidden" name="secretCode" value="" />

        <div class="dep_div1 jetonWalletwithdrawcontainer" x_accountid="227">
          <div class="deposit1 depbg" style="background: ;">
            <div class="deposit2">
              <img src="/Content/themes/v1/PaymentImages/jetontr.png" alt="Jeton Cüzdan" loading="lazy" onerror="if(this.src.indexOf('/content/img/nophoto.jpg') < 0) this.src = '/content/img/nophoto.jpg';" />

              <a class="sn-hovicon3 addFav d-sm-none" x_isfav="False" x_id="JetonWalletWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
            <div class="deposit3">
              <span>Jeton Cüzdan</span>
              <br />
              Jeton Cüzdan ile Para Çekme
            </div>

            <div class="deposit5">
              <span>İşlem Zamanı</span>
              <br />
              Hemen
            </div>
            <div class="deposit5 currencyLimit mobile-text-end">
              <span>Limiti:</span><br />
              Min : 100 TL <br />
              Maks : 50.000 TL
            </div>
            <div class="deposit6">
              <a class="sn-hovicon3 addFav" x_isfav="False" x_id="JetonWalletWithdraw">
                <i class="fas fa-star"></i>
              </a>
            </div>
          </div>

          <div class="modal fade deposit1-modal" id="" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">Jeton Cüzdan</h5>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <div class="dep_open1" style="display: none;">
                    <div>
                      <div class="dep_open4">
                        <div class="dep_open4_1">BİLGİ</div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          İşlemi tamamlamak için tüm gerekli bilgileri girmeniz gerekmektedir.
                        </div>
                        <div class="dep_open4_2">
                          <i class="fa fa-question-circle"></i>
                          Lütfen bilgilerin doğruluğundan emin olunuz.
                        </div>
                      </div>

                      <div class="trans_ok err_jeton_Wallet" style="display: none;"></div>
                      <div class="trans_error err_jeton_Wallet" style="display: none;"></div>

                      <div class="dep_open3">
                        <div class="tablediv">
                          <div>
                            <div class="dep_open5">Hesap Numarası</div>
                            <div class="dep_open5_1">
                              <input required="" type="number" name="customerNumber" value="" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div>
                            <div class="dep_open5">Miktar</div>
                            <div class="dep_open5_1">
                              <input required="" type="number" x_direction="-1" name="amount" placeholder="0 TRY" />
                            </div>
                            <div class="clear"></div>
                          </div>
                          <div>
                            <div class="dep_open5">Para Birimi</div>
                            <div class="dep_open5_1">
                              <select name="currency" class="select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true">
                                <option value="1" selected="selected">TRY</option>
                                <option value="2">USD</option>
                                <option value="3">EUR</option>
                              </select>
                              <span class="select2 select2-container select2-container--default" dir="ltr" style="width: 100%;">
                                <span class="selection">
                                  <span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-currency-kj-container">
                                    <span class="select2-selection__rendered" id="select2-currency-kj-container" title="TRY">TRY</span><span class="select2-selection__arrow" role="presentation"><b role="presentation"></b></span>
                                  </span>
                                </span>
                                <span class="dropdown-wrapper" aria-hidden="true"></span>
                              </span>
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="toShowAfterCancel jetonWalletUserAmountContainer" style="display: none;">
                            <div class="dep_open5">Dönüştürülen Tutar</div>
                            <div class="dep_open5_1">
                              <input type="text" disabled="" class="jetonWalletUserAmount" placeholder="0.00" />
                            </div>
                            <div class="clear"></div>
                          </div>

                          <div class="dep_open5_but">
                            <a class="registerDeposit d-inline-block" href="">Gönder <span>›</span></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </form>
      <script>
        (function () {
          var $JetonWalletForm = $("#JetonWalletForm");

          var jetonWalletCurrencyChange = function () {
            var usercurrencyid = $("input[name=UserCurrencyID]").val();
            var usercurrencyname = $("input[name=UserCurrencyName]").val();

            var eurRate = $("input[name=EurRate]").val();
            var usdRate = $("input[name=UsdRate]").val();
            var eurToUsdRate = $("input[name=EurToUsdRate]").val();

            var uahRate = $("input[name=UahRate]").val();
            var usdToUahRate = $("input[name=UahToUsdRate]").val();
            var eurToUahRate = $("input[name=UahToEurRate]").val();

            var jetonWalletCurrency = $JetonWalletForm.find(" select[name=currency]").val();

            if (usercurrencyid == jetonWalletCurrency) {
              $JetonWalletForm.find(" .jetonWalletUserAmountContainer").hide();
            } else {
              var cn = $JetonWalletForm.find(" select[name=currency] option:selected").text();
              var t = parseFloat($JetonWalletForm.find(" input[name=amount]").val());
              $JetonWalletForm.find(" .jetonWalletUserAmountContainer").show();
              $JetonWalletForm.find(" .jetonWalletUserAmount").val(getConvertedAmount(t, usercurrencyid, jetonWalletCurrency) + " " + cn);
            }

            if (jetonWalletCurrency == "1") {
              var htmlContantForTry = "<span>Limiti:</span><br> Min : 100 TL <br>Maks : 50.000 TL";
              $JetonWalletForm.find(" .currencyLimit").html(htmlContantForTry);
            } else if (jetonWalletCurrency == "2") {
              var htmlContantForUsd = "<span>Limiti:</span><br> Min : 15 USD <br>Maks : 2.000 USD";
              $JetonWalletForm.find(" .currencyLimit").html(htmlContantForUsd);
            } else if (jetonWalletCurrency == "3") {
              var htmlContantForEur = "<span>Limiti:</span><br> Min : 15 EUR <br>Maks : 2.000 EUR";
              $JetonWalletForm.find(" .currencyLimit").html(htmlContantForEur);
            }
          };

          jetonWalletCurrencyChange();

          $JetonWalletForm.find(" select[name=currency]").on("change", jetonWalletCurrencyChange);

          $JetonWalletForm.find(" [name=amount]").on("input", function () {
            var usercurrencyid = $("input[name=UserCurrencyID]").val();
            var usercurrencyname = $("input[name=UserCurrencyName]").val();

            var eurRate = $("input[name=EurRate]").val();
            var usdRate = $("input[name=UsdRate]").val();
            var eurToUsdRate = $("input[name=EurToUsdRate]").val();

            var uahRate = $("input[name=UahRate]").val();
            var usdToUahRate = $("input[name=UahToUsdRate]").val();
            var eurToUahRate = $("input[name=UahToEurRate]").val();

            var jetonWalletCurrency = $JetonWalletForm.find(" select[name=currency]").val();
            if (usercurrencyid != jetonWalletCurrency) {
              var cn = $JetonWalletForm.find(" select[name=currency] option:selected").text();
              var t = parseFloat($JetonWalletForm.find(" input[name=amount]").val());
              $JetonWalletForm.find(" .jetonWalletUserAmount").val(getConvertedAmount(t, usercurrencyid, jetonWalletCurrency) + " " + cn);
            }
          });

          $JetonWalletForm.find(" [name=amount]").keypress(function (event) {
            if ((event.which != 46 || $(this).val().indexOf(".") != -1) && (event.which < 48 || event.which > 57) && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }

            var text = $(this).val();

            if (text.indexOf(".") != -1 && text.substring(text.indexOf(".")).length > 2 && event.which != 0 && event.which != 8) {
              event.preventDefault();
            }
          });
        })();

        var payJetonWallet = function () {
          var $JetonWalletForm = $("#JetonWalletForm");

          $JetonWalletForm.find(" .registerDeposit").hide();
          $JetonWalletForm.find(" [name=secretCode]").val($(".secretCode_inp:eq(1)").val());

          var data = $JetonWalletForm.serialize();
          var url = $JetonWalletForm.attr("action");

          $.ajax({
            type: "POST",
            url: url,
            data: data,
            success: function (data) {
              $JetonWalletForm.find(" .registerDeposit").show();

              if (data.success) {
                $JetonWalletForm.find(" .trans_ok").hide();
                $JetonWalletForm.find(" .trans_error").hide();
                $JetonWalletForm.find(" .trans_ok").show().text(data.message);

                generateOrderCancelContent();
                getProfileBalance();

                $(".cencel_ord_with_btn").css("display", "block");
                $(".withdraw-normal").css("display", "none");

                gtmWithdrawFunction(data);
              } else {
                $JetonWalletForm.find(" .trans_ok").hide();
                $JetonWalletForm.find(" .trans_error").hide();
                $JetonWalletForm.find(" .trans_error").show().text(data.message);
              }
            },
            complete: function () {
              jQuery(".featherlight").click();
              $("x_system").attr("x_system", "");
            },
          });
        };
      </script>
      <script type="text/javascript">
        (function () {
          var $JetonWalletForm = $("#JetonWalletForm");

          $JetonWalletForm.find(" .registerDeposit").on("click", function (e) {
            e.preventDefault();

            $JetonWalletForm.find(" .trans_error").hide();
            $JetonWalletForm.find(" .trans_ok").hide();
            $JetonWalletForm.find(" .registerDeposit").hide();

            var allOk = CheckValues();
            if (!allOk) {
              $JetonWalletForm.find(" .registerDeposit").show();
              return;
            }

            payJetonWallet();
          });

          function CheckValues() {
            var amount = $JetonWalletForm.find(" [name=amount]").val();
            if (!amount || isNaN(amount) || amount <= 0) {
              $JetonWalletForm.find(" .trans_ok").hide();
              $JetonWalletForm.find(" .trans_error").show().text("Miktar Girin");

              return false;
            }

            var customerNumber = $JetonWalletForm.find(" [name=customerNumber]").val();
            if (!customerNumber || isNaN(customerNumber)) {
              $JetonWalletForm.find(" .trans_ok").hide();
              $JetonWalletForm.find(" .trans_error").show().text("Lütfen tüm alanları doldurun!");

              return false;
            }

            return true;
          }
        })();
      </script>
    </div>
  </div>
</div>
